«前の日(02-04) 最新 次の日(02-06)» 追記

いがいが日記


2005-02-05

_ みんなのうた「笑顔」

新海誠氏の短編アニメーション。

みんなのうたで2003年に放送されたものがDVDになっています。

購入して今日手元に届いたのでさっそくみました。

スゴク(・∀・)イイ!

穏やかな中に寂しさと前に進む強さを感じられます。

もう5回もみちゃいましたよ。

1500円ほどでお手頃なので新海氏のアニメにふれてみたい方にも オススメです。

_ ジャンヌ最新情報

会社の人とジャンヌへいってきました。

圧巻だったのはジャンヌ丼おかず大盛りごはん撃盛り。

直径30cmくらいのどんぶりにごはんがめいっぱい。(^^;)

出されると同時にそれぞれ携帯にその雄志をおさめました。

残念ながら私の写真はボケちゃってたので公開できないのが残念です。

koniさんの「上にのってるたまごがうずらのたまごに見える」

から大きさを想像していただけるかと。(笑)

ちなみに3月以降の場所は未定ですが、

いい場所がみつかれば店を続けるとのことで

まだまだジャンヌの灯は消えないようで安心しました。

新しい場所がみつかることを祈っております。

本日のツッコミ(全2件) [ツッコミを入れる]

_ わたっち [なるほど〜、今回はジャンヌツアー行けず残念でしたが まだ別の場所で残るなら悔いは残らなさそうです。 でも時間があった..]

_ たく [こっそりツアーのときには誘ってください。(^^;)]


2006-02-05

_ 200000access

先週2/3に200000access達成しました!\(^^)/

みなさんにツッコミなどを頂き、私もこの日記からいろいろと恩恵を授かっております。

どうもありがとうございます。

読者層も広がって、いろいろな仕事、趣味の方がいらっしゃいます。

全員が面白いと感じる話を書きたいなとは思うのですが、それは無理な話だと思うので、

これからも私が面白いと感じた記事をマイペースで書かせてもらいます。

マニアックな記事もあるかと思いますが、暖かく見守って頂ければ幸いです。

今後ともどうぞよしなに。

ちなみに、この日記も開始から2年半が経過しました。

「長年日記」から過去の同じ日の日記をよむことができます。

ちょっと覗いてみると時代の流れを感じられて面白いかもしれませんよ。

_ AGPビデオカード

MYCOM PC WEB でAGPビデオカードの特集。

PCI Expressの登場で駆逐されていくであろうAGPですが、

まだまだユーザーは多いはず。

うちのPCもAGPなのですが、

WinVistaを迎えるにあたりビデオカードの買い換えを検討してみてます。

条件:AGP/DVIx2/2万円くらい/できればファンレス

んで、探してみましたが、そんなものはありません。(^^;)

DVI端子2つっていう条件が難しいのです。

PCI Expressだと2万円以下のものも結構あるんですけどね。

Matorox G1000Parhelia PH-A128で4万円くらい、

あとはGeForce7800とかRadeonX1800とかハイエンド向け(4万円以上)しかないです。

条件にあう安いカードをご存知の方は教えてください。

本日のツッコミ(全5件) [ツッコミを入れる]

Before...

_ satoyu [http://f18.aaa.livedoor.jp/~colortv/pukiwiki.php?Dual%20DV..]

_ いが [>提督さん そうか、ブラウン管が消えていくとD-subも消えていくかもなのですね。 ディスプレイは長く使うものなので..]

_ いが [続き。 あなたのPCでWindows Vistaは動くか? (1/2) http://www.itmedia.co..]


2007-02-05 快晴、朝焼けがまぶしかった

_ [movie] 秒速5センチメートル3/3公開

ついに公開日決定!

渋谷では3/3より。

前売券も買ってあるので楽しみです!

そしてネットで一部先行公開があるのですが、

YahooBBかYahooプレミアム会員じゃないと見られない。。。しょんぼり。。。

これは映画館まで楽しみに取っておけというお告げだろうか。

壁紙も新たに追加されてて、色遣いのきれいさに期待高まります。


2020-02-05

_ Windows WSL ubuntu apt でWebpackerが要求するnodeバージョンより古くてエラー

WSL ubuntu aptで入るnodeのバージョンが古くて、webpackerで以下のエラーが出た。 なので、より新しいnodeを入れる手順に変更。nvmを利用した。

Webpacker requires Node.js >= 8.16.0 and you are using 8.10.0
Please upgrade Node.js https://nodejs.org/en/download/
$ sudo dpkg-reconfigure tzdata
$ sudo apt update
$ sudo apt upgrade -y
$ sudo apt install autoconf bison build-essential libssl1.0-dev
    libyaml-dev libreadline-dev zlib1g-dev libncurses5-dev libffi-dev
    libgdbm-dev sqlite3 libsqlite3-dev -y

# ここからnvmとnodeインストール

$ curl -o- https://raw.githubusercontent.com/nvm-sh/nvm/v0.35.2/install.sh | bash
$ source ~/.bashrc
$ nvm install --lts
$ nvm alias default lts/* # ターミナル再起動時にlts版を使うようにする 
$ nvm use default # ターミナルをここで再起動するなら省略してもいい
$ npm install --global yarn # そのフォルダだけでなくグローバルに入れる必要があるので--globalが必要


# このあとrbenvなどをインストール

ほかにnも検討したが、たぶん先にnodeをaptで入れておいて、後から消す必要があるぽい。 nodenvも考えたけど、node-buildいれなくちゃいけないので手順が長いと思った。

jsのところはじぐそうさんにいろいろ教えてもらった。感謝。

RailsGirlsガイドのページも更新される予定。

https://railsgirls.jp/install


«前の日(02-04) 最新 次の日(02-06)» 追記